---
name: Klara Audren
locality:
country: Remote
role: <a href="">Customer Success Manager</a>
reports_to: christina-souleles
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: klaudren
departments:
- CSM
- Customer Success Managers
specialty:
- Customer Success
expertise:
story:
job_title: Customer Success Manager
division: Sales

